@media (max-width: 900px) {
  .header { position: relative; }
  .nav.is-open {
    display: flex;
    position: absolute;
    z-index: 20;
    top: 86px;
    left: 0;
    right: 0;
    padding: 28px 7%;
    background: #fff;
    flex-direction: column;
    gap: 22px;
    box-shadow: 0 18px 30px #07102018;
  }
}
